.RadDropDownTree_lms {
    color: #455A64;
    font-family: "Roboto", "Noto", sans-serif;
}

    .RadDropDownTree_lms .rddtInner {
        height: auto;
        padding: 8px 36px 8px 13px;
        overflow: visible;
        border: 0;
        border-radius: 2px;
        transition: all .2s ease-in-out;
    }

        .RadDropDownTree_lms .rddtInner:before {
            content: "";
            position: absolute;
            bottom: 0;
            left: 13px;
            right: 13px;
            border-bottom: 1px solid #CFD8DC;
        }

    .RadDropDownTree_lms .rddtExtraPadding {
        padding-right: 60px;
    }

    .RadDropDownTree_lms .rddtFakeInput {
        height: auto;
        line-height: 1.42857;
        height: 1.42857em;
    }

    .RadDropDownTree_lms .rddtClearButton {
        right: 35px;
    }

    .RadDropDownTree_lms .rddtIcon {
        width: 24px;
        height: 24px;
        line-height: 24px;
        top: 50%;
        margin-top: -12px;
        right: 6px;
        font-size: 18px;
        font-family: "Material Icons";
    }

        .RadDropDownTree_lms .rddtIcon:before {
            content: "\e5c5";
            vertical-align: initial;
        }

    .RadDropDownTree_lms .rddtHovered {
        color: #455A64;
        background-color: #ECEFF1;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
    }

        .RadDropDownTree_lms .rddtHovered:before {
            display: none;
        }

        .RadDropDownTree_lms .rddtHovered .rddtIcon {
            color: #263238;
        }

    .RadDropDownTree_lms .rddtFocused {
        color: #455A64;
        background-color: #ffffff;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
        border-radius: 2px 2px 0 0;
    }

        .RadDropDownTree_lms .rddtFocused:before {
            left: 0;
            right: 0;
        }

        .RadDropDownTree_lms .rddtFocused .p-icon {
            color: #263238;
        }

.rddtPopup_lms {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff;
    padding: 8px 0;
    border: 0;
    border-radius: 2px;
    font-family: "Roboto", "Noto", sans-serif;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
}

    .rddtPopup_lms .rddtFilter {
        padding: 0 13px 8px;
        border: 0;
    }

    .rddtPopup_lms .rddtFilterInput {
        border-color: #CFD8DC;
        color: #455A64;
        background-color: transparent;
        padding: 8px 0;
        outline: 0;
        border-width: 0 0 1px;
    }

    .rddtPopup_lms .RadTreeView {
        padding: 0;
    }

        .rddtPopup_lms .RadTreeView em {
            color: #455A64;
            background-color: #ECEFF1;
        }

        .rddtPopup_lms .RadTreeView .rtLines .rtLI:before,
        .rddtPopup_lms .RadTreeView .rtLines .rtOut:before {
            display: none;
        }

    .rddtPopup_lms .rddtFilterInput.rddtHovered {
        border-color: #90A4AE;
        color: #455A64;
        background-color: transparent;
    }

    .rddtPopup_lms .rddtFilterInput.rddtFocused {
        border-bottom-color: #E91E63;
        box-shadow: 0 1px 0 #E91E63;
    }